
input, select, textarea { font-family:Tahoma,Arial; font-size:8pt; }

p { text-align:left; margin:0px 0px 9px 0px; }

img { behavior:url('images/pngbehavior.htc'); }

/* top */

/* top1*/
td.visual { background:#4590C3 url(../images/top.jpg) top left no-repeat; }
/* top2*/
td.visual2 { background:#4590C3 url(../images/top.jpg) top left no-repeat; }
/* top3*/
td.visual3 { background:#4590C3 url(../images/top.jpg) top left no-repeat; }
td.vright { background:#4590C3 url(../images/vright.jpg) top left repeat-x; }
td.vleft { background:#4590C3 url(../images/vright.jpg) top right repeat-x; }
td.bg { background:#E8E9EB url(../images/bg.gif) bottom left repeat-x; }

/*menu1*/
table.menuitem1active { background:#E1E2E4 url(../images/menu1_active_bgrpt.gif) top left repeat-x; }
td.menuitem1 { padding:0px 20px 0px 17px; color:#ffffff; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem1active { background:url(../images/menu1_active_bg.jpg) top left no-repeat; padding:0px 17px 0px 20px; color:#ffffff; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem1 a { color:#ffffff; text-decoration:none; }
td.menuitem1active a { color:#ffffff; text-decoration:none; }
td.menudivider1 { width:2px; background:url(../images/menu1_divider.gif) top left no-repeat; }

/*menu2*/
td.menuitem2 { padding:0px 15px; color:#ffffff; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem2active { padding:0px 15px; color:#2f2f2f; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem2 a { color:#ffffff; text-decoration:none; }
td.menuitem2active a { color:#2f2f2f; text-decoration:none; }
td.menudivider2 { height:12px; background:url(../images/mark.gif) center center no-repeat; }

/*menu3*/
td.menuitem3 { padding:0px 15px; color:#ffffff; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem3active { text-decoration:underline; padding:0px 15px; color:#ffffff; font-family:arial; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.menuitem3 a { color:#ffffff; text-decoration:none; }
td.menuitem3active a { color:#ffffff; }
td.menudivider3 { background:url(../images/mark.gif) center center no-repeat; }

div.mycompany { font-size:18px; color:#EBF3F9; font-family:arial; }
div.slogan { font-size:10px; color:#AECFE5; font-family:arial; margin-top:-3px; }

table.secondmenuitem { height:26px; background:#a9acb7 url(../images/second_item.png) top left no-repeat; }
table.secondmenuitemactive { height:26px; background:#D1D2D8 url(../images/second_active.png) top left no-repeat; }
td.secondmenuitem { padding-left:15px; width:100%; color:#ffffff; font-family:arial; font-size:11px; font-weight:bold; }
td.secondmenuitemactive { padding-left:15px; width:100%; color:#6F7179; font-family:arial; font-size:11px; font-weight:bold; }
td.secondmenuitem a { color:#ffffff; text-decoration:none; }
td.secondmenuitemactive a { color:#6F7179; text-decoration:none; }

td.pageheader { font-size:11px; color:#737475; font-family:arial; font-weight:bold; text-transform:uppercase; padding:0px 63px 0px 37px; background:url(../images/pageheader_mark.gif) center left no-repeat; }

td.thatext { font-family:arial; font-size:11px; color:#333333; padding:17px 25px 20px 20px; background-color:#ffffff; border:1px solid #CFD1D6; }
td.thatext a { color:#333333; }
span.thacolor { color:#337CAD; }

td.copy { color:#7f7f7f; font-family:arial; font-size:9px; }
td.copy a { color:#7f7f7f; }

td.bottommenuitem { color:#7f7f7f; font-family:tahoma, aral; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.bottommenuitemactive { text-decoration:underline; color:#7f7f7f; font-family:tahoma, aral; font-size:11px; text-transform:uppercase; font-weight:bold; }
td.bottommenuitem a { color:#7f7f7f; text-decoration:none; }
td.bottommenuitemactive a { color:#7f7f7f; }
td.bottommenudivider { width:40px; background:url(../images/bottommenu_divider.gif) center center no-repeat; }

.pageContent { font-family:arial; font-size:11px; color:#333333; }
.pageContent a { font-family:arial; font-size:11px; color:#333333; }
